
Base Distribution - Task # 41316

Story # 41311 (Closed): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-24 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Use correct icons for edit options
Description

Associated revisions
Revision a2596c74 - 2012-09-24 13:57 - Sebastian Kurfuerst

[BUGFIX] Use correct icons for edit options

Resolves: #41316
Change-Id: I90c7bfd9d3fb9baa0578c9c960864b38601ce921

History
#1 - 2012-09-24 13:16 - Robert Lemke
- File dev.robertlemke.com.local_home_user-robert.html.png added
- Category set to Content Editing

The action menu still uses placeholders for copy & cut – should use the new fontawesome icons.

#2 - 2012-09-24 13:54 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-24 13:54 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-09-24 13:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14982

#5 - 2012-09-24 13:58 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-10-04 13:38 - Markus Goldbeck
- Status changed from Resolved to Closed
